Can't Play Code Name STEAM on GW, Weird issues

Discussion in '3DS - Flashcards & Custom Firmwares' started by Swing, Mar 17, 2015.

  1. Swing
    OP

    Swing GBAtemp Regular

    Member
    269
    18
    Jun 5, 2011
    United States
    So I've been looking for this game for awhile. I finally get home and DL it on an extra micro SD I hadn't opened yet. I formatted it as FAT32 and when I put the micro SD in my red card GW loaded up and the game and icon popped up, yet when I played it I was stuck on the loading screen. I then got my older card and deleted a game to make room for it to see if it was the card. When I tried to play it on that card I got Fragmentation Error. I'm really confused since they were the same DL and I've tried downloading the .3ds file which is in 2 parts various times but I still can't get the damn game to work. Anybody else having trouble with this? Am I not doing something right? Is there a way I can try to turn it into a .CIA file or something and put it on an extra regular SD card?? Thanks for any tips you can toss my way.
     


  2. ut2k4master

    ut2k4master Lord Tourettes

    Member
    787
    345
    Feb 20, 2010
    Germany
    try to format your gateway micro sd card as exFAT
     
  3. zoogie

    zoogie simple pimp tool

    Member
    6,237
    7,900
    Nov 30, 2014
    United States
    Make sure you play this game on an updated emunand (at least 9.3). It uses a newer sdk.
     
  4. Swing
    OP

    Swing GBAtemp Regular

    Member
    269
    18
    Jun 5, 2011
    United States
    On an updated EMUNAND? I'm sorry I always get confused about NAND, SYSNAND, etc... I'm guessing I need it to think I'm on newer firmware? So I need to DL the latest Gateway installer or what exactly do I need to do?
     
  5. thorasgar

    thorasgar Checkout my evil Soon-in-ator™

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    Yep, the red card mSD should be exFAT regardless of size. If it still an issue find another copy. Mine loads fine.

    Let's start with where you are at now. When you power on the system you are in sysnand. Go to system settings and read the version number. Exit then run your exploit, you now should be in emunand, go to system settings and read the version number and it should start with GW. Exit and you are back in sysnand.

    Report your findings. :)
     
  6. bache

    bache GBAtemp Advanced Fan

    Member
    694
    292
    Sep 28, 2009
    Start by reading the Gateway manual on their website before you kill the GW exploit. Emunand is a sandboxed version of the 3DS OS running from the internal memory card. You can update the emunand safely to access the eShop, without updating the sysnand and killing the Gateway exploit in the process.
     
    thorasgar likes this.
  7. Swing
    OP

    Swing GBAtemp Regular

    Member
    269
    18
    Jun 5, 2011
    United States
    Yeah I'm on Gateway Ultra v3.0.3 running 8.1.0 US version regular. This is for my XL. For my regular 3DS I was able to downgrade it to 4.5 and launch it GW thru L button and profile but I must have overwrote something on that card because it doesn't work anymore. It's still confusing to me a little bit.

    But basically I need to upgrade my 3DS or just use a newer GW version to DL from their site?
     
  8. bache

    bache GBAtemp Advanced Fan

    Member
    694
    292
    Sep 28, 2009

    Update your Gateway's Launcher.dat to the latest version, and please please please read this in its entirety before doing anything else.
     
  9. Swing
    OP

    Swing GBAtemp Regular

    Member
    269
    18
    Jun 5, 2011
    United States
    Uhgggh this is so confusing I wanted to play DS games on my regular 3ds and now I can't play any .3ds games. It'll fail to go to gateway site or mode when I put in the red cartidge and other memory stick. I wanted to see if my downgraded 3ds would have played it but now it's gunna take me hours of playing around between a computer that can take SD cards and my computer that can take microSD cards. Guess I'll have to experiment with my XL which I've always played it safe with and used my regular as an experimental. I guess I'll DL the newest launcher.dat for my XL and reload everything on my micro SD in one big batch. If I bought this game would I be forced to upgrade as well?
     
  10. thorasgar

    thorasgar Checkout my evil Soon-in-ator™

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    Just hold tight there buddy. 3ds.essh.co reporting code name steam as having 9.4U on it. Do not use this cart until the situation is clarified. Not sure how the scene dump works but the game must not require 9.4 to run.

    I know you are confused but the incomplete picture you are providing is confusing us as well. What cart were you using to play ds games? Get a $8 multi usb card reader from Walmart. I have a Targus and it works great.

    Your launcher is out of date. Use 3.1 launcher. Read the manual. Reformat your Sd cards and start over. Just load a game or two at first for testing.
     
  11. Steena

    Steena GBAtemp Advanced Fan

    Member
    559
    272
    Sep 13, 2009
    Italy
    Unrelated to this thread, but why can the game not require 9.4?
     
  12. thorasgar

    thorasgar Checkout my evil Soon-in-ator™

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    Brain fart. I guess it can I have in on emenand 9.5. :) Still had it in my head the highest update is 9.2 but this game just came out.
     
  13. Steena

    Steena GBAtemp Advanced Fan

    Member
    559
    272
    Sep 13, 2009
    Italy
    Yeah I'm on emuNAND 9.4 myself and haven't updated for quite some days, but it's indeed peculiar if the game actually requires such a recent firmware nonetheless
     
  14. Swing
    OP

    Swing GBAtemp Regular

    Member
    269
    18
    Jun 5, 2011
    United States
    So all we need to do is update when in gateway mode? I mean *ONLY UPDATE WHEN YOU SEE GW*? lol Do we have to work about previous game saves? Since the saves for .3ds games are saved on the ROMS themselves right?
     
  15. thorasgar

    thorasgar Checkout my evil Soon-in-ator™

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    Nope. There are two kinds of saves. Cart 1 and 2. Cart 1 games (most of them) are .sav files on the internal SD. Cart 2 save to the .3ds/3dz file.
     
  16. blubbermetal

    blubbermetal Member

    Newcomer
    14
    0
    Mar 30, 2014
    United States
    can i update my emunand from 9.2 to 9.5?
    the Gateway website says
    "Works on 2DS, 3DS & 3DS XL (Firmware 4.1-9.2)"
    are they talking about the exploit working or emunand compatibility?
     
  17. paura01

    paura01 Newbie

    Newcomer
    6
    2
    Nov 21, 2004
    Just curios for SKy3DS users, are you able to play this game on a N3DS update with latest official firmware?
     
  18. thorasgar

    thorasgar Checkout my evil Soon-in-ator™

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    Firmware. Never go over 9.2 on sysnand. Yes, update emunand to 9.5 while you can and as always make a backup. :)
     
  19. blubbermetal

    blubbermetal Member

    Newcomer
    14
    0
    Mar 30, 2014
    United States
    by backup you mean the nandbin thing right?
    I still have the one from when i first did the whole gateway process
    Do I need two?
     
  20. thorasgar

    thorasgar Checkout my evil Soon-in-ator™

    Member
    3,405
    1,844
    Jul 3, 2010
    United States